Subject: Re: wave wrapper!

From: Paul Bonenfant <[email-masked]>
Date: Mon, 05 Jun 2000 08:14:16 -0400

See comments, below...

Paul

Yangguang Xu wrote:
> 
> qtl wrote:
> >
> > hi:
> >         I am wondering about if digital wrapper has any relation with
> > digital wrapper?Anyone can help me about it?Thanks! Where can I find
> > the document about digital wrapper!
> >
> >             qtl
> >             [email-masked]
> 
> If you mean wave wrapper and digital wrapper, they are the same. For more
> information, you can check ANSI T1X1 web site.
> 
> Yangguang

If you mean WaveWrapper and digital wrapper, they are not 
the same.

Digital wrapper is a generic term describing an out-of-band FEC 
based proposal to support optical channel overhead (in this context,
FEC = forward error correction).  WaveWrapper is a Lucent Trademark.

qtl wrote:
> 
> Hi:
>         How about digital wrapper(wave wrapper?) now?I want to know it!
> Where can I find the document about it?
>         Thank you!

The most recent _publicly_ available version of the draft standard 
for optical channel overhead using digital wrappers is:
- ANSI T1X1.5/2000-091, Draft ITU G.709 Network Node Interface
  for the OTN, Feb. 2000.
  ftp://ftp.t1.org/pub/t1x1/2000x15/0x150910.pdf